
.jcarousel-skin-tango .jcarousel-container 					{ background:url(../images/galleryBg.png) repeat-x bottom; border-bottom:1px solid #a0a0a0 }
.jcarousel-skin-tango .jcarousel-direction-rtl 				{ direction: rtl; }
.jcarousel-skin-tango .jcarousel-container-horizontal		{ width:585px;padding: 20px 70px; }
.jcarousel-skin-tango .jcarousel-container-vertical 		{ width: 5px;height: 245px;padding: 40px 20px; }
.jcarousel-skin-tango .jcarousel-clip 						{ overflow: hidden; }
.jcarousel-skin-tango .jcarousel-clip-horizontal 			{ width:585px;height: 108px; }
.jcarousel-skin-tango .jcarousel-clip-vertical 				{ width:109px; height:245px; }
.jcarousel-skin-tango .jcarousel-item 						{ width:109px; height:108px; }
.gallery2 .jcarousel-skin-tango .jcarousel-item 			{ width:131px; height:129px; position:relative}
.gallery2 .jcarousel-skin-tango .jcarousel-item-horizontal 	{ margin-left:0; margin-right:39px; }
.jcarousel-skin-tango .jcarousel-item-horizontal 			{ margin-left:0; margin-right: 10px; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0; }
.jcarousel-skin-tango .jcarousel-item-vertical 				{ margin-bottom: 10px; }
.jcarousel-skin-tango .jcarousel-item-placeholder 			{ background: #fff;color: #000; }

/** *  Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal 			{ position:absolute; top:50%; right:-14px; width:55px;height:55px;cursor: pointer; background:url(../images/next-btn.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {/*left:5px;right:auto;*/ background:url(../images/next-btn.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus { background-position: 0 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal:active 	{ background:url(../images/next-btn.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active { cursor: default; background:url(../images/next-btn.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal 			{position:absolute; top:50%; left:-14px; width:55px; height:55px;cursor: pointer;background:url(../images/prev-btn.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left:auto;right:5px; background:url(../images/prev-btn.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus		{ background:url(../images/prev-btn.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active 	{ background:url(../images/prev-btn.png) no-repeat 0 0; }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default; background:url(../images/prev-btn.png) no-repeat 0 0; }

